
#stacks_out_129_page15 {
	width: 500px;
	margin-left:0;
}

#stacks_in_131_page15 .stacks_left {
	float:left;
	width:57%;
}

#stacks_in_131_page15 .stacks_right {
	float:right;
	width:41%;
}
#stacks_out_133_page15 {
	width: 225px;
	margin-left:0;
}

#stacks_in_133_page15 {
	border: solid #FFFEFE;
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_183_page15 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_184_page15 {
	font-size: 95%;
}

#stacks_in_262_page15 .stacks_left {
	float:left;
	width:36%;
}

#stacks_in_262_page15 .stacks_right {
	float:right;
	width:62%;
}
#stacks_out_262_page15 {
	width: 250px;
	margin-right:0;
}

#stacks_in_267_page15 {
	margin: 5px 0px 0px 0px;
}
